# Generated by Django 3.1.1 on 2020-10-16 00:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Story3n4', '0004_auto_20201016_0656'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Jadwal',
            new_name='Schedule',
        ),
    ]
